@echo off
CLS
chcp 1252>nul
echo.
echo Seriennummern des Gerätes auslesen
echo ==================================
echo.
echo BIOS
wmic bios get serialnumber
echo.
echo ---------------------
echo.
echo HDD/SSD
wmic diskdrive get name,size,model,SerialNumber
echo.
chcp 850>nul
pause

